emergency-address-id, with address-formatted-pretty added.~ or its own extension. Office Manager and Site Manager scopes can call it for any user in their domain, Reseller scope for the domains in its territory, and Super User scope for any domain. Super User Read Only scope can read.404. To read a domain-level or site address, use GET /domains/{domain}/addresses/{emergency-address-id}.Authorization: Bearer ********************curl --location 'https://awqacore01.crexendocloud.com/ns-api/v2/domains//users//addresses/a-6525c1ae9d7ff' \
--header 'Authorization: Bearer <token>'{
"emergency-address-id": "a-6525c1ae9d801",
"domain": "example.com",
"user": "1001",
"address-name": "Home office",
"caller-name": "Remote Worker",
"address-line-1": "127 Example St",
"address-line-2": "Apt 2",
"address-city": "Example City",
"address-state-province-abbreviation": "CA",
"address-postal-code": "90210",
"address-country-abbreviation": "US",
"address-location-description": "",
"ip-address-public": "198.51.100.20",
"address-formatted-pidflo": "",
"carrier": "bandwidth",
"address-formatted-pretty": "127 Example St\r\nApt 2 \r\nExample City, CA 90210, US"
}